{
    "dc_identifier": "nl.gm0546.2k.2022.1053",
    "dc_title": "Aanvraag omgevingsvergunning, kappen 5 bomen t.h.v. Rijnsburgerweg 124, Nieuweroord Leiden, Rijnsburgerweg Leiden, [LDN01R01886]Straatnaam Leiden R 1886",
    "dc_type": "2k",
    "dc_description": "kappen 5 bomen t.h.v. Rijnsburgerweg 124",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-331481",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-05",
    "foi_publishedDate": "2022-07-28",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2022.1053.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning, kappen 5 bomen t.h.v. Rijnsburgerweg 124, Nieuweroord Leiden, Rijnsburgerweg Leiden, [LDN01R01886]Straatnaam Leiden R 1886",
            "foi_fileName": "gmb-2022-331481.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-331481.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2022.1053.doc.2",
            "dc_title": "LEIDEN_202207_GFO_ZAKEN_793289_7131491_16578920...",
            "foi_fileName": "exb-2022-41126.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-41126/1/bijlage/exb-2022-41126.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2022.1053.doc.3",
            "dc_title": "LEIDEN_202207_GFO_ZAKEN_793289_7131491_16578921...",
            "foi_fileName": "exb-2022-41127.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-41127/1/bijlage/exb-2022-41127.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2022.1053.doc.4",
            "dc_title": "LEIDEN_202207_GFO_ZAKEN_793289_7131491_16578921...",
            "foi_fileName": "exb-2022-41128.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-41128/1/bijlage/exb-2022-41128.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2022.1053.doc.5",
            "dc_title": "LEIDEN_202207_GFO_ZAKEN_793289_7131491_16578921...",
            "foi_fileName": "exb-2022-41129.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-41129/1/bijlage/exb-2022-41129.pdf"
        }
    ]
}